<?xml version="1.0" encoding="UTF-8"?>
<query:QueryResponse
  xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
  xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
  xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns:sdg="http://data.europa.eu/p4s"
  status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success">
  <!--Start of SR metadata-->
  <?SR_metadata <sr:Asset xmlns:sr="https://sr.oots.tech.ec.europa.eu/model/srdm#">
          <sr:identifier>https://sr.oots.tech.ec.europa.eu/examples/267523aa-9dd4-4b7a-b9f4-6beb49af4fca</sr:identifier>
          <sr:title xml:lang="en">4.3. Query Response of the DSD - Birth Certificate</sr:title>
          <sr:type>EXAMPLE</sr:type>
          <sr:associatedTransaction>
            <sr:Transaction>
              <sr:title xml:lang="en">DSD-RESP</sr:title>
            </sr:Transaction>
          </sr:associatedTransaction>
          <sr:conformsTo>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/DSD-RESP-C</sr:identifier>
          </sr:conformsTo>
          <sr:conformsTo>
            <sr:identifier>https://sr.oots.tech.ec.europa.eu/schematrons/DSD-RESP-S</sr:identifier>
          </sr:conformsTo>
          </sr:Asset>?>
  <!--End of SR metadata-->

  <rim:Slot name="SpecificationIdentifier">
    <rim:SlotValue xsi:type="rim:StringValueType">
      <!-- MUST be a valid version of the Common Service, e.g. "oots-cs:v1.1".  -->
      <rim:Value>oots-cs:v1.1</rim:Value>
    </rim:SlotValue>
  </rim:Slot>

  <rim:RegistryObjectList>
    <!-- One registry object per dataset -->
    <rim:RegistryObject id="urn:uuid:45c2b94b-5d2b-484b-b6ab-eb542da191cc">
      <rim:Slot name="DataServiceEvidenceType">
        <rim:SlotValue xsi:type="rim:AnyValueType">
          <sdg:DataServiceEvidenceType>
            
            <!-- - - Evidence Type Metadata - - -->
            
            <!-- The Data Service assigned Unique Identifier of the Evidence Type. Must be used in the Evidence Exchange Request -->
            <sdg:Identifier>2af27699-f131-4411-8fdb-9e8cd4e8bded</sdg:Identifier>
            
            <!-- Classification Information - Used for linking with the Semantic Repository and Evidence Broker -->     
            <sdg:EvidenceTypeClassification>https://sr.oots.tech.ec.europa.eu/evidencetypeclassifications/DE/ca8afed6-2dc0-422a-a931-d21c3d8d370e</sdg:EvidenceTypeClassification>
            <sdg:Title lang="EN">Certificate of Birth</sdg:Title>
            <sdg:Title lang="DE">Geburtsurkunde</sdg:Title>
            <sdg:Description lang="EN">An official certificate of birth of a person - with first name, surname, sex, date and place of birth, which is obtained from the birth register of the place of birth.</sdg:Description>
            <sdg:Description lang="DE">Eine amtliche Bescheinigung über die Geburt einer Person – mit Vorname, Familienname, Geschlecht, Datum und Ort der Geburt, welche aus dem Geburtsregister des Geburtsortes erstellt wird.</sdg:Description>
            
            <!-- Distribution Information - Multiple Distributions per Data Service Evidence Type -->
            <!-- XML Distribution, conforming to the common data model on Birth Certificate -->
            <sdg:DistributedAs>
              <sdg:Format>application/xml</sdg:Format>
              <sdg:ConformsTo>https://sr.oots.tech.ec.europa.eu/datamodels/certificate-of-birth-1.0.0</sdg:ConformsTo>
            </sdg:DistributedAs>
            <!-- XML Distribution, conforming to the common data model on Birth Certificate, Linking to the subset "Age of Majority" only -->
            <sdg:DistributedAs>
              <sdg:Format>application/xml</sdg:Format>
              <sdg:ConformsTo>https://sr.oots.tech.ec.europa.eu/datamodels/certificate-of-birth-1.0.0</sdg:ConformsTo>
              <sdg:Transformation>https://sr.oots.tech.ec.europa.eu/datamodels/certificate-of-birth-1.0.0/age-of-majority</sdg:Transformation>
            </sdg:DistributedAs>
            <!-- PDF Distribution. PDF is unstructured data so there is no conformance to a data model -->
            <sdg:DistributedAs>
              <sdg:Format>application/pdf</sdg:Format>
            </sdg:DistributedAs>
            
            <!-- - - Evidence Provider and Data Service Metadata - - -->
            
            <!-- Access Service represents the Data Service serving the piece of Evidence on behalf of an Evidence Provider -->
            <!-- Multiple Access Services, one per Evidence Provider. In this example the same Access Service (e.g. an Intermediary Platform) is referenced for both Evidence Providers (Publishers) -->
            <sdg:AccessService>
              <sdg:Identifier schemeID="urn:cef.eu:names:identifier:EAS:0060">8889909098</sdg:Identifier>
              <!-- The identifier of the Access Service, using ebcore Party ID Type. Used in eDelivery Evidence Exchange for PMode Mapping - Corner 3 (C3). C3 is an Access Point that receives messages on behalf of C4. The scheme ID should point to a valid Electronic Address Scheme (EAS) from the codelist EAS.gc -->
              <sdg:Name lang="EN">German Intermediary Platform I</sdg:Name>
              <!-- The registered version(s) of the eDelivery profile and Exchange Data Model used by the access service (e.g. oots-edm:v1.0, oots-edm:v1.1) -->
              <sdg:ConformsTo>oots-edm:v1.0</sdg:ConformsTo>
              
              <!-- The Evidence Provider Information of this Access Service - Corner 4 (C4). C4 is the final recipient party, which can be selected to receive the Evidence Request Query. The scheme ID should point to a valid Electronic Address Scheme (EAS) from the codelist EAS.gc  -->
              <sdg:Publisher>
                <sdg:Identifier schemeID="urn:cef.eu:names:identifier:EAS:9930">DE73524311</sdg:Identifier>
                <sdg:Name lang="EN">Civil Registration Office Berlin I</sdg:Name>
                <sdg:Description lang="EN">As a foreign registry office of the Federal Republic of Germany, Registry Office I in Berlin is responsible in particular for Certifications of births of Germans abroad who have never had a residence in Germany. </sdg:Description>
                <sdg:Address>
                  <sdg:FullAddress>Schönstedtstraße 5, 13357 Berlin, Germany</sdg:FullAddress>
                  <sdg:LocatorDesignator>5</sdg:LocatorDesignator>
                  <sdg:PostCode>13357</sdg:PostCode>
                  <sdg:PostCityName>Berlin</sdg:PostCityName>
                  <sdg:Thoroughfare>Schönstedtstraße</sdg:Thoroughfare>
                  <sdg:AdminUnitLevel1>DE</sdg:AdminUnitLevel1>
                  <sdg:AdminUnitLevel2>DE3</sdg:AdminUnitLevel2>
                </sdg:Address>

                <!-- The Publisher is only able to provide information for LAU 11000000, Berlin, City   -->
                <sdg:Jurisdiction>
                  <sdg:AdminUnitLevel1>DE</sdg:AdminUnitLevel1>
                  <sdg:AdminUnitLevel2>DE3</sdg:AdminUnitLevel2>
                  <sdg:AdminUnitLevel3>11000000</sdg:AdminUnitLevel3>
                </sdg:Jurisdiction>

                <!-- An Example of an Information Concept that can be used to distinguish the capabilities of the Evidence Provider. In this example the capablity of the publisher to  provide information even if the applicant has never resided in the country is identified. The string values indicate that the Publisher is able to provide information even if the applicant has never resided in Germany.-->
                <sdg:ClassificationConcept>
                  <sdg:Identifier>b07146b6-1468-41a7-a10f-ee2a61429dbc</sdg:Identifier>
                  <sdg:Type>Codelist</sdg:Type>
                  <!-- Definition of the value expression. Must be published in the Semantic Repository -->
                  <sdg:ValueExpression>https://sr.oots.tech.ec.europa.eu/ep-classification/de/countryresidence</sdg:ValueExpression>
                  <sdg:Description lang="EN">Rules of responsibility for the processing of personal status cases of German citizens without residence information
                  </sdg:Description>
                  <sdg:Description lang="DE">Zuständigkeitsregelungen für die Bearbeitung von personenstandsrechtlichen Vorgängen deutscher Staatsangehöriger ohne Wohnsitzinformation</sdg:Description>
                  <sdg:SupportedValue>
                    <sdg:StringValue>ApplicantHasNeverBeenResidentInGermany</sdg:StringValue>
                    <sdg:StringValue>ApplicantHasBeenResidentInGermany</sdg:StringValue>
                  </sdg:SupportedValue>
                </sdg:ClassificationConcept>
              </sdg:Publisher>
            </sdg:AccessService>
            
            <sdg:AccessService>
              <sdg:Identifier schemeID="urn:cef.eu:names:identifier:EAS:0060">8889909099</sdg:Identifier>
              <!-- The identifier of the Access Service, using ebcore Party ID Type. Used in eDelivery Evidence Exchange for PMode Mapping - Corner 3 (C3). C3 is an Access Point that receives messages on behalf of C4. The scheme ID should point to a valid Electronic Address Scheme (EAS) from the codelist EAS.gc -->
              <sdg:Name lang="EN">German Intermediary Platform I</sdg:Name>
              <sdg:ConformsTo>oots-edm:v1.0</sdg:ConformsTo>
              <sdg:Publisher>
                <!-- The Evidence Provider Information of this Access Service - Corner 4 (C4). C4 is the final recipient party, which can be selected to receive the Evidence Request Query. The scheme ID should point to a valid Electronic Address Scheme (EAS) from the codelist EAS.gc  -->
                <sdg:Identifier schemeID="urn:cef.eu:names:identifier:EAS:0204">02-CivilRegistration-66</sdg:Identifier>
                <sdg:Name lang="EN">Civil Registration Office Hamburg</sdg:Name>
                <sdg:Description lang="EN">The registry office registers your birth, concludes your marriage or civil partnership and also issues the death certificate. In between, there are many services related to the registration of so-called "civil status issues".</sdg:Description>
                <sdg:Address>
                  <sdg:FullAddress>Hamburger Str. 31</sdg:FullAddress>
                  <sdg:LocatorDesignator>31</sdg:LocatorDesignator>
                  <sdg:PostCode>22083</sdg:PostCode>
                  <sdg:PostCityName>Hamburg</sdg:PostCityName>
                  <sdg:AdminUnitLevel1>DE</sdg:AdminUnitLevel1>
                  <sdg:AdminUnitLevel2>DE6</sdg:AdminUnitLevel2>
                </sdg:Address>

                <!-- The Publisher is only able to provide information for LAU 02000000, Hamburg City   -->
                <sdg:Jurisdiction>
                  <sdg:AdminUnitLevel1>DE</sdg:AdminUnitLevel1>
                  <sdg:AdminUnitLevel2>DE3</sdg:AdminUnitLevel2>
                  <sdg:AdminUnitLevel3>02000000</sdg:AdminUnitLevel3>
                </sdg:Jurisdiction>

                <!-- An Example of an Information Concept that can be used to distinguish the capabilities of the Evidence Provider. In this example the capablity of the publisher to  provide information even if the applicant has never resided in the country is identified. The string values indicate that the Publisher is only able to provide information if the applicant has resided in Germany.-->
                <sdg:ClassificationConcept>
                  <sdg:Identifier>b07146b6-1468-41a7-a10f-ee2a61429dbc</sdg:Identifier>
                  <sdg:Type>Codelist</sdg:Type>
                  <!-- Definition of the value expression. Must be published in the Semantic Repository -->
                  <sdg:ValueExpression>https://sr.oots.tech.ec.europa.eu/ep-classification/de/countryresidence</sdg:ValueExpression>
                  <sdg:Description lang="EN">Rules of responsibility for the processing of personal status cases of German citizens without residence information
                  </sdg:Description>
                  <sdg:Description lang="DE">Zuständigkeitsregelungen für die Bearbeitung von personenstandsrechtlichen Vorgängen deutscher Staatsangehöriger ohne Wohnsitzinformation</sdg:Description>
                  <sdg:SupportedValue>
                    <sdg:StringValue>ApplicantHasBeenResidentInGermany</sdg:StringValue>
                  </sdg:SupportedValue>
                </sdg:ClassificationConcept>

              </sdg:Publisher>
            </sdg:AccessService>
            <!-- Level Of Assurance Required for the Evidence Type -->
            <sdg:AuthenticationLevelOfAssurance>High</sdg:AuthenticationLevelOfAssurance>
            <sdg:Note lang="EN">Payment: Free of charge</sdg:Note>

            <!-- Determination of the Jurisdiction Mapping to the User's attributes. LAU is required to identify the Place of Birth as Jurisdiction Context -->
            <sdg:EvidenceProviderJurisdictionDetermination>
              <sdg:JurisdictionContextId>5ce148b9-5578-4049-aecf-af7bb55714b5</sdg:JurisdictionContextId>
              <sdg:JurisdictionContext lang="EN">Place Of Birth</sdg:JurisdictionContext>
              <sdg:JurisdictionContext lang="DE">Geburtsort</sdg:JurisdictionContext>
              <!-- Codelist defining the jurisdiction levels, published in the semantic repository - JurisdictionLevel-CodeList.gc -->
              <sdg:JurisdictionLevel>LAU</sdg:JurisdictionLevel>
            </sdg:EvidenceProviderJurisdictionDetermination>

            <!-- Determination of the EvidenceProviderClassification to the User's attributes. In this example the applicant must indicate if he has ever resided in the country.  -->
            <sdg:EvidenceProviderClassification>
              <sdg:Identifier>b07146b6-1468-41a7-a10f-ee2a61429dbc</sdg:Identifier>
              <sdg:Type>Codelist</sdg:Type>
              <!-- Definition of the value expression. Must be published in the Semantic Repository. The codelist contains the values ApplicantHasNeverBeenResidentInGermany and ApplicantHasBeenResidentInGermany -->
              <sdg:ValueExpression>https://sr.oots.tech.ec.europa.eu/ep-classification/de/countryresidence</sdg:ValueExpression>
              <sdg:Description lang="EN">Rules of responsibility for the processing of personal status cases of German citizens without residence information
              </sdg:Description>
              <sdg:Description lang="DE">Zuständigkeitsregelungen für die Bearbeitung von personenstandsrechtlichen Vorgängen deutscher Staatsangehöriger ohne Wohnsitzinformation</sdg:Description>
            </sdg:EvidenceProviderClassification>
          </sdg:DataServiceEvidenceType>
        </rim:SlotValue>
      </rim:Slot>
    </rim:RegistryObject>
  </rim:RegistryObjectList>
</query:QueryResponse>
